/* Copyright © 2011 Wired Things. "Typography" CSS Document */

/* Global Settings */

* {
	margin:0;
	padding:0;
}

body, html {  font-family:Tahoma, Helvetica, Arial, sans-serif; font-size:100.1%; line-height:1.25em; color:#ACC0CB;}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address, .postheading { 
	font-family:Tahoma, Helvetica, Arial, sans-serif;
	color:#ACC0CB;
}

p { font-size:0.75em; margin-bottom:0.8em; color:#ACC0CB; }

ul { list-style-position:outside; list-style-type:circle; }

div.rightcol ul { font-size:inherit; }
div.leftcol ul { font-size:0.75em; margin-bottom:0.8em; color:#ACC0CB; }

td { font-size:0.75em; }
td p { font-size:inherit; }

h1 { font-size:1.75em; margin-bottom:1em; }
h2 { font-size:1.20em; margin-bottom:0.8em; }
h3 { font-size:1.20em; margin-bottom:0.55em; }
h4 { font-size:1.15em; margin-bottom:0.3em; }
h5 { font-size:0.75em; margin-bottom:0.2em; }

h4 { color: #00ace5; font-weight:bold;}

a {
	color:/*#93E0EE;*/ #37cef9;
	font-weight:bold;
	text-decoration:underline;
}

a:hover {
text-decoration:none;
color:#fff;
}

a:visited { color:#93E0EE; }

table, tr, td { color:#ACC0CB; }

h2.entry-title {
	font-weight:bold;
	/*color: #80C3CF;*/
	color:#FFFFFF;
}

h2.entry-title a { color:#fff; text-decoration:none; }
h2.entry-title a:hover { text-decoration:underline; }

.heading01 {
	font-size:14px;
	color:#FFFFFF;
}

span.adminwidget_text { color:#0FADF4; text-transform:uppercase; font-size:0.8em; }

.legaltext {
	color:#999999;	font-size:11px;
}

a#useroptionstoggle,
a#pageoptionstoggle { font-size:11px; text-decoration:underline; }

a#useroptionstoggle:hover,
a#pageoptionstoggle:hover { cursor:pointer; }

div.entry-meta { font-size:0.7em; }
div.entry-utility { font-size:0.7em; }

h3#comments-title { color:#0094f2; font-size:1.1em; font-weight:bold; }
h1.entry-title { color:/*#0094f2;*/#fff; font-size:1.6em; font-weight:bold; }



/* Various widgets */
h3.widget-title { color:#fff; /*color:#0f6fd6;*/ font-weight:bold; }
li.widget_recent_entries ul { font-size:0.85em; font-weight:normal; }
/*******************/



/* Base font size for right hand column: */
div#contentwrapper div.rightcol { font-size:80%; }

div.nav-previous { padding:10px 0px; }
